:root {
  --background-primary: #EBA2E1;
  --background-secondary: #932EC5;
  --header-color: #FFFFFF;
  --icon-color: #FFFFFF;
  --hover-color: #2A9DD9;
  --input-color: #B8CBC7;
  --black: #000000;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Montserrat', sans-serif;
}

/* Multiply */

h3 {
  font-size: 23px;
  line-height: 30px;
  color: var(--header-color);
}

/* Content */

h1 {
  font-size: 60px;
  line-height: 74px;
  color: var(--header-color);
}

#coming-soon {
  background: linear-gradient(120deg,var(--background-primary),var(--background-secondary));
  height: 100vh;
  overflow: hidden;
  padding: 50px;
}

#coming-soon i {
  font-size: 32px;
  color: var(--icon-color);
  transition: all ease-in-out 0.3s;
  margin-left: 32px;
}

#coming-soon a:hover i {
  color: var(--input-color);
}

#coming-soon .coming-content{
  margin-top: 200px;
}

#coming-soon form{
  margin-top: 24px;
}

#coming-soon input{
  padding: 12px 24px;
  font-weight: 600;
  font-size: 20px;
  border-radius: 40px;
  border: none;
  color: var(--black);
  width: 40%;
}

#coming-soon input::placeholder{
  color: var(--input-color);
}

#coming-soon button{
  padding: 12px 24px;
  font-weight: 600;
  font-size: 20px;
  margin-left: 16px;
  border-radius: 40px;
}

#coming-soon .coming-right img{
  margin-top: 100px;
  max-width: 70%;
}
